[Desktop Entry]
Name=KDevFileSelector

GenericName=File Selector

Comment=Powerful network transparent file browser utility.

Type=Service
Exec=blubb
Icon=document-open
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevfileselector
X-TDevelop-Version=5
X-TDevelop-Scope=Global
X-TDevelop-Mode=AssistantMode
X-TDevelop-Properties=GlobalFileManagement
